body {
    margin: 0;
    padding: 0;
    font-family: 'Signika', sans-serif;
    font-size: 15px;
}

ul{
    margin: 0;
}

*,*::before, *::after{
    box-sizing: border-box;
}

.container {
    width: 100%;
    max-width: 1620px;
    margin: 0 auto;
    display: flex;
    flex: 1;
}

.mg-top{
    margin-top: 15px;
}

.row {
    margin-left: 30px;
    margin-right: 30px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

p{
    margin: 0;
}

h1{
    font-size: 70px;
    font-weight: bold;
    margin: 0px;
    line-height: 78px;
}

h2{
    font-size: 60px;
    font-weight: bold;
    margin: 0px;
    line-height: 68px;
}

h3{
    font-size: 40px;
    font-weight: bold;
    margin: 0px;
    line-height: 48px;
}

.row-divider{
    height: 5px;
    background-color:#FEE600;
}

span.services__left--description {
    margin-top: 20px;
    display: block;
    font-size: 20px;
}

@media only screen and (min-width: 769px) {

    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        height: 152px;
        background-color: #F6F5FB;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 180px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 20px;
        line-height: 27px;
    }
    /*  END HEADER */
}

@media only screen and (min-width: 1024px) {

    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        height: 152px;
        background-color: #F6F5FB;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 180px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 20px;
        line-height: 27px;
    }
    /*  END HEADER */
}

@media only screen and (max-width: 768px) {

    h1{
        font-size: 45px;
        margin: 0px;
        line-height: 53px;
    }
    
    h3 {
        font-size: 30px;
        margin: 0px;
        line-height: 37px;
    }
    
    h2 {
        font-size: 35px;
        margin: 0px;
        line-height: 42px;
    }
       
    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        display: none;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 89px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 20px;
        line-height: 27px;
    }
    /*  END HEADER */
}

@media only screen and (max-width: 480px) {
    h3 {
        font-size: 30px;
        line-height: 37px;
    }

    h1{
        font-size: 45px;
        margin: 0px;
        line-height: 53px;
    }
    
    h2 {
        font-size: 35px;
        line-height: 42px;
    }
       
    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        display: none;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 89px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 15px;
        line-height: 23px;
    }
    /*  END HEADER */
}